.header__language-selection-list {
    display: flex;
    list-style: none;
    float: right;
}

.header__language-selection-list li {
    display: block;
    list-style-type: none;
    margin-right: 15px;
}

.header__support {
    margin-right: 40px;
    width: 450px;
}

.header__spacer {
    width: 100%;
}

.form-credentials__submit-button {
    float: right;
}

.form-credentials__options-wrapper {
    width: 180px;
    float: left;
}

.form-credentials__password-policies {
    float: left;
    margin-left: 60px;
    position: relative;
    top: -63px;
}

.form-credentials__password-policies h2 {
    font-size: 16px;
    margin-top: 0;
}

.form-credentials__password-policies ul {
    padding-left: 1.2em;
}

.feedback-area {
    border-radius: 2px;
    padding: 5px 20px;
    margin-left: 10px;
    word-wrap: break-word;
    z-index: 300;
    min-width: 400px;
    max-width: 700px;
}

.alert-error {
    background-color: #e5342c;
    color: white;
}

.alert-warning, .alert-info {
    background-color: #dad998;
}

.alert-success {
    background-color: #def8d1;
}

.alert {
    padding: 8px 20px;
    text-align: center;
}

/*TODO are these required?*/
.alert .alert-link {
    color: #0099d3;
}

.alert .alert-link:hover {
    color: #00618a;
}

.alert-dismissable .close {
    right: -16px;
    top: 1px;
}

/* TODO find a way to override this from inside the OTS theme / clean up app.css */
.ots-theme .form-credentials {
  background: #c7c7c7;
}
